- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_start
- STAGE: Read error correction
  args:
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/corrected/configs/config.info
  config_dir: corrected
  del_after:
  - tmp/hammer_jNFIkm
  output_files:
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/corrected/corrected.yaml
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/bin/spades-hammer
  short_name: ec_runtool
- STAGE: corrected reads compression
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/share/spades/spades_pipeline/scripts/compress_all.py
  - --input_file
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/corrected/corrected.yaml
  - --ext_python_modules_home
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/share/spades
  - --max_threads
  - '20'
  - --output_dir
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/corrected
  - --gzip_output
  config_dir: ''
  del_after: []
  output_files: []
  path: /share/software/user/open/python/2.7.13/bin/python
  short_name: ec_compress
- STAGE: Read error correction
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: ec_finish
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K21
  args:
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K21/configs/config.info
  config_dir: K21
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/bin/spades-core
  short_name: k21
- STAGE: K33
  args:
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/configs/config.info
  config_dir: K33
  del_after: []
  output_files: []
  path: /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/bin/spades-core
  short_name: k33
- STAGE: Copy files
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/share/spades/spades_pipeline/scripts/copy_files.py
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/before_rr.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/before_rr.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/assembly_graph_after_simplification.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/assembly_graph_after_simplification.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/final_contigs.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/contigs.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/first_pe_contigs.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/first_pe_contigs.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/strain_graph.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/strain_graph.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/scaffolds.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/scaffolds.fasta
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/scaffolds.paths
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/scaffolds.paths
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/assembly_graph_with_scaffolds.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/assembly_graph_with_scaffolds.gfa
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/assembly_graph.fastg
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/assembly_graph.fastg
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/K33/final_contigs.paths
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - tmp/spades_tIHhYk
  output_files: []
  path: /share/software/user/open/python/2.7.13/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /oak/stanford/groups/akundaje/marinovg/programs/SPAdes-3.15.0-Linux/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/scaffolds.fasta
  - --misc_dir
  - /oak/stanford/groups/akundaje/marinovg/ENCODE4/ATAC/2021-01-21-ATAC-seq-assembly/SPAdes-3.15-Myotis_yumanensis_Yuma_myotisID_MYUMP4_Sample2431/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /share/software/user/open/python/2.7.13/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
